Google Chrome révèle de nouvelles vulnérabilités

Kaspesky a recommandé ce lundi une mise à jour de Google Chrome, signalant « une vulnérabilité grave ». C’est la deuxième en un mois.

(Cio Mag) – Si votre navigateur Google Chrome n’est pas le 89.0.4389.90 ou plus à ce jour, alors il vous faut une mise à jour urgente. L’alerte donnée par Kaspersky fait état d’une menace grave qu’il faut corriger.

Selon un article publié sur le blog de la société spécialisée dans la cybersécurité, Google « a précipité un correctif en seulement trois jours. Cette précipitation pourrait être attribuable à l’exploitation réelle de la vulnérabilité ».

La nouvelle version du navigateur date du 13 mars. Elle a été mise à jour avec la correction de cinq vulnérabilités, révèle Kaspersky. Mais la plus grave, c’est la CVE-2021-21193 signalé, selon Kaspersky, par un chercheur anonyme.

Début février, Google avait déjà corrigé une vulnérabilité détectée sur la version 88.0.4324.150. Cette vulnérabilité avait permis à des cybercriminels de prendre possession des appareils à distance.

Souleyman Tobias

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here